/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Pedalo
 Author URI:   http://pedalo.co.uk
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen
*/

/*----------------------------styles for footer ----------------------------------*/
h1, h2, h3, h4, h5, h6{
    clear: none;
}
#PageFooter li{
    display: inline-block;
}
#FooterUnder #menu-footer li{
    position: relative;
}
#FooterUnder #menu-footer li a{
    padding-right: 3px;
}
#FooterUnder #menu-footer li:last-child:after{
    display: none;
}
#FooterUnder #menu-footer li:after{
    content: "|";
    display: inline-block;
}
#PageFooter .widget a img{
    box-shadow: none
}
/*-------------------------------end of footer -------------------------------*/

/*-------------------------------styles for header ---------------------------*/
.custom-logo-link img{
    max-height: inherit;
}
.site-header .menu-scroll-down{
    display: none !important;
}

.navigation-top {
    position: static;
}

:focus {
    outline-width: 3px !important;
    outline-style: solid !important;
    outline-color: #999 !important;
}

body a:focus {
}


.breadcrumb-container.theme1{    
    padding: 0 4px;
    max-width: calc(92% - 30px);
    margin: 4px auto auto;
    background: #fff;
    overflow: hidden;
    height: 50px;
}

.navigation-top .current-menu-item > a, 
.navigation-top .current_page_item > a {
    color: #fff;
}

.single-event .photo-frame img{
    max-width: 350px;
    margin-left: 30px;
}

.versatile .page-content-comics blockquote, .versatile .page-content-comics blockquote p {
line-height: 1.6;
color: #777;
font-style: italic;
margin-bottom: 10px;
font-size: 14px;
text-align: left;
}

.outputs header h1.icon.none{
    font-size: 30px;
    margin-bottom: 13px;
    padding: 2px 0 0;
}

.outputs .versatile.full.columns .twelve.columns{
    padding: 5px 0 0;
}

.box table tr td:first-child {
width: 200px;
}

@media only screen and (min-width: 1450px) {
    .breadcrumb-container.theme1 {
        max-width: 1320px;
    }
}

.breadcrumb-container ul {
    left: 0;
}

.breadcrumb-container.theme1 ul li{
    padding: .8em 1em;
    position: relative;
    text-transform: capitalize;
}

.breadcrumb-container.theme1 ul li .separator{
    position: absolute;
    right: -3px;
    top: 14px;
}

.breadcrumb-container.theme1 ul li a {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.breadcrumb-container.theme1 ul li:last-child a {
    text-decoration: none;
    box-shadow: none;
    border: none;
    color: #a9a9a9 !important;
}

.breadcrumb-container ul li:first-child{
    display: none;
}

.site-content {
    padding: 0;
}

.custom-header {
    margin-bottom: 0 !important;
}

.entry-meta .byline {
    display: none;
}

.entry-meta .posted-on {
    display: block;
    margin-bottom: 15px;
}

.entry-meta .byline .author{
    font-size: 22px;
    text-transform: none;
}

.entry-meta .byline .author a{
    text-decoration: none;
    border: none;
    color: #505050;
    font-weight: normal;
    box-shadow: none;
    line-height: 1;
}

.entry-meta .posted-on a{
    padding: 5px 0;
    margin: 0;
    font-size: 14px;
    display: block;
    text-decoration: none;
    border: none;
    color: #505050;
    font-weight: normal;
    box-shadow: none;
    line-height: 1;
}

.page-template-template-conference .versatile.full header:first-child{
    display: none;
}

.advanced-sidebar-menu .parent-sidebar-menu .page_item a {  
    color: #222;
    padding: 0.8em 0.8em 0.8em 40px;
    display: block;
    font-size: 0.9em;
    box-shadow: none;
    border: none;
}

.advanced-sidebar-menu .parent-sidebar-menu li{
    padding: 0;
}

.advanced-sidebar-menu .parent-sidebar-menu li.current_page_ancestor li.current_page_item {
    background: #F7F7F7;
}

.advanced-sidebar-menu .parent-sidebar-menu li.current_page_ancestor li.current_page_item::after {
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #999;
}

.advanced-sidebar-menu .parent-sidebar-menu > li.current_page_item > a{
    font-size: 16px;
}

.advanced-sidebar-menu .parent-sidebar-menu li.current_page_ancestor li.current_page_item > a{
    font-size: 0.9em;
}

.advanced-sidebar-menu .parent-sidebar-menu li.current_page_ancestor{
    background: #F7F7F7 url('images/menu-arrow-down-open-grey.png') 0.6em 0.9em no-repeat; border-bottom: none; 
}

.advanced-sidebar-menu .parent-sidebar-menu li.current_page_ancestor > a{
    font-size: 16px;
    line-height: 19px;
    padding: 0.8em 0.8em 0.8em 40px;
}

.advanced-sidebar-menu .child-sidebar-menu {
    left: 0;
}

.advanced-sidebar-menu .child-sidebar-menu .page_item{
    padding: 0;
    background: #fff;
    border: none;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #FFFFFF;
    position: relative;
}

.post-thumbnail {
    margin-bottom: 0;
}

.single-post .post-thumbnail a img {
    max-width: 300px;
    float: right;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.page:not(.home) #content {
    padding-bottom: 0;
}

.share-content article > .versatile.full > header{
    display: none;
}

@media screen and (min-width: 48em){
    .site-navigation-fixed.navigation-top{
        position: static !important;
    }
}

.site-navigation-fixed.navigation-top{
    border: 0 none;
    background: none;
}
.site-header{
    background-color: transparent;
}

.nav-bar>li:last-child{
    border: 1px solid #666;
}
.navigation-top{
    background: none;
    border: 0 none;
}
.site-branding a{
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1;
    font-size: 0;
}

.single-news .photo-frame img{
    max-width: 328px;
}

span.gen {
    color: #00a651;
}
.site-branding a:hover, .site-branding a:focus{
    opacity: 1;
    border: 0 none;
}
.site-branding .wrap{
    padding: 20px 15px 0px 15px;
}

#sidebar .widget .parent-sidebar-menu{
    left: 0;
    padding: 0;
}

th:first-child, td:first-child {
  padding-left: 10px;
}

#wpfront-scroll-top-container {
    opacity: 1 !important;
}

.custom-header .site-branding {
    padding: 0;
}

body:not(.home) .custom-header .site-branding {
    margin-bottom: 4px !important;
} 

header.columns {
    float: none;
    width: 100%;
}

.has-header-image.twentyseventeen-front-page .custom-header, 
.has-header-video.twentyseventeen-front-page .custom-header, 
.has-header-image.home.blog .custom-header, 
.has-header-video.home.blog .custom-header {
    display: block;
    height: auto;
}

.bx-wrapper .bx-controls-direction a {
    box-shadow: none;
    border: none;
}


.js button.menu-toggle {
    width: auto;
    text-indent: -9999px;
    background: url('images/MobileNav_Main.png') no-repeat center center;
    width: 72px;
    height: 36px;
    padding: 0;
    margin: 0 0 0px 22px;
    vertical-align: middle;
}

.full-columns {
    padding: 0 15px;
}

.columns article > .columns{
    padding: 0;
}

.icon {
    height: auto;
}


article {
    overflow: hidden;
}

@media screen and (min-width: 48em){
   .wrap{
        max-width: 92%;
    }
    .site-branding{
        position: static !important;
        margin-bottom:  0 !important;
    }
}
@media only screen and (min-width: 1450px){
    .wrap{
        width: 1350px;
    }
}

@media only screen and (max-width: 1071px){
    .navigation-top nav{
        margin-left: 0;
    }
}

.main-navigation a#MobileSideNav_btn{
    background: url('images/MobileNav_Side.png') no-repeat center center;
    background-size: contain;
    width: 32px;
    height: 36px;
    margin-left: 15px;
    display: none;
    vertical-align: middle;
    border: none;
}

@media only screen and (max-width: 767px){
    .breadcrumb-container {
        display: none;
    }

    .js button.menu-toggle{
        display: inline-block;
    }

    .navigation-top nav {
        margin-bottom: 13px;
        margin-top: 4px;
    }

    .main-navigation a#MobileSideNav_btn{
        display: inline-block;
    }
    
    .wrap {
        max-width: 100%;
    }
    .single-project #MainBodyContent{
        padding: 0;
    }
    div[role="main"]#MainBodyContainer{
        padding: 0 2em 2em;
    }
    body:not(.home) .custom-header .site-branding {
        margin-bottom: 0 !important;
    }
    .single-post .post-thumbnail a {
        box-shadow: none;
        margin: 0 0 15px;
        display: block;
    }
    .single-post .post-thumbnail a img {
        max-width: 100%;
        float: none;
        margin: 0;
    }
    .single-news .photo-frame img {
        max-width: 100%;
    }
    .photo-frame.right {
        float: none;
        margin: 15px auto;
        margin-left: auto !important;
    }
}
@media only screen and (max-width: 480px){
    .single-news h2 {
        font-size: 16px;
    }
}
/*---------------------------end of header -------------------------------------*/
.icon{
    width: auto;
}

#MainBodyContainer a {
	white-space:nowrap;
	color:#00A651 !important;
	font-weight:700;
	transition: all .2s ease-in-out;
	border-bottom: 1px solid rgba(255,255,255,0);
	text-decoration:none;
	box-shadow:none;
	text-decoration:none;
	webkit-box-shadow:none;
}
#MainBodyContainer  a:hover {
	border-bottom: 1px solid #00A651;
}
div[role="main"]#MainBodyContainer {
	padding-bottom:50px !important;
}
#MainBodyContainer .accordion .output-title h3 {
		color:#00A651;
}